﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFMenu", "WPFMenu\WPFMenu.csproj", "{F2F51A08-814E-4557-B0D1-3D3ACFFC4193}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2F51A08-814E-4557-B0D1-3D3ACFFC4193}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2F51A08-814E-4557-B0D1-3D3ACFFC4193}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2F51A08-814E-4557-B0D1-3D3ACFFC4193}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2F51A08-814E-4557-B0D1-3D3ACFFC4193}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6F9A62CE-CE49-403F-8DE0-0530C055C1BD}
	EndGlobalSection
EndGlobal
